@font-face {
  font-family: 'Product Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/productsans/v5/HYvgU2fE2nRJvZ5JFAumwegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: sans-serif;
  color: #252525;
}

a {
  color: inherit;
  text-decoration: none;
  &:hover{
    color: inherit;
  }
}

* {
  box-sizing: border-box;
}

.fontColor{
  &-yellow{
    color: #E2B769
  }
  &-red{
    color: #BF4434
  }
}